{
  "navigationBarTitleText": "聊天记录",
  "usingComponents": {
    "search-input": "./search-input/index",
    "search-container": "./search-container/index",
    "search-result": "./search-result/index",
    "search-more": "./search-more/index"
  }
}